]> git.ozlabs.org Git - ccan/blob - ccan_tools/libtap/tests/plan/no_plan/Makefile.in
Include all the tools under ccan_tools dir, hacked to work for me.
[ccan] / ccan_tools / libtap / tests / plan / no_plan / Makefile.in
1 # Makefile.in generated by automake 1.10 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16 VPATH = @srcdir@
17 pkgdatadir = $(datadir)/@PACKAGE@
18 pkglibdir = $(libdir)/@PACKAGE@
19 pkgincludedir = $(includedir)/@PACKAGE@
20 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
21 install_sh_DATA = $(install_sh) -c -m 644
22 install_sh_PROGRAM = $(install_sh) -c
23 install_sh_SCRIPT = $(install_sh) -c
24 INSTALL_HEADER = $(INSTALL_DATA)
25 transform = $(program_transform_name)
26 NORMAL_INSTALL = :
27 PRE_INSTALL = :
28 POST_INSTALL = :
29 NORMAL_UNINSTALL = :
30 PRE_UNINSTALL = :
31 POST_UNINSTALL = :
32 build_triplet = @build@
33 host_triplet = @host@
34 check_PROGRAMS = test$(EXEEXT)
35 subdir = tests/plan/no_plan
36 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
37 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
38 am__aclocal_m4_deps = $(top_srcdir)/configure.in
39 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
40         $(ACLOCAL_M4)
41 mkinstalldirs = $(install_sh) -d
42 CONFIG_CLEAN_FILES =
43 test_SOURCES = test.c
44 test_OBJECTS = test-test.$(OBJEXT)
45 test_DEPENDENCIES =
46 test_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
47         --mode=link $(CCLD) $(test_CFLAGS) $(CFLAGS) $(test_LDFLAGS) \
48         $(LDFLAGS) -o $@
49 DEFAULT_INCLUDES = -I.@am__isrc@
50 depcomp = $(SHELL) $(top_srcdir)/depcomp
51 am__depfiles_maybe = depfiles
52 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
53         $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
54 LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
55         --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
56         $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
57 CCLD = $(CC)
58 LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
59         --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
60         $(LDFLAGS) -o $@
61 SOURCES = test.c
62 DIST_SOURCES = test.c
63 ETAGS = etags
64 CTAGS = ctags
65 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
66 ACLOCAL = @ACLOCAL@
67 AMTAR = @AMTAR@
68 AR = @AR@
69 AUTOCONF = @AUTOCONF@
70 AUTOHEADER = @AUTOHEADER@
71 AUTOMAKE = @AUTOMAKE@
72 AWK = @AWK@
73 CC = @CC@
74 CCDEPMODE = @CCDEPMODE@
75 CFLAGS = @CFLAGS@
76 CPP = @CPP@
77 CPPFLAGS = @CPPFLAGS@
78 CXX = @CXX@
79 CXXCPP = @CXXCPP@
80 CXXDEPMODE = @CXXDEPMODE@
81 CXXFLAGS = @CXXFLAGS@
82 CYGPATH_W = @CYGPATH_W@
83 DEFS = @DEFS@
84 DEPDIR = @DEPDIR@
85 ECHO = @ECHO@
86 ECHO_C = @ECHO_C@
87 ECHO_N = @ECHO_N@
88 ECHO_T = @ECHO_T@
89 EGREP = @EGREP@
90 EXEEXT = @EXEEXT@
91 F77 = @F77@
92 FFLAGS = @FFLAGS@
93 GREP = @GREP@
94 INSTALL = @INSTALL@
95 INSTALL_DATA = @INSTALL_DATA@
96 INSTALL_PROGRAM = @INSTALL_PROGRAM@
97 INSTALL_SCRIPT = @INSTALL_SCRIPT@
98 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
99 LDFLAGS = @LDFLAGS@
100 LIBOBJS = @LIBOBJS@
101 LIBS = @LIBS@
102 LIBTOOL = @LIBTOOL@
103 LN_S = @LN_S@
104 LTLIBOBJS = @LTLIBOBJS@
105 MAKEINFO = @MAKEINFO@
106 MKDIR_P = @MKDIR_P@
107 OBJEXT = @OBJEXT@
108 PACKAGE = @PACKAGE@
109 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
110 PACKAGE_NAME = @PACKAGE_NAME@
111 PACKAGE_STRING = @PACKAGE_STRING@
112 PACKAGE_TARNAME = @PACKAGE_TARNAME@
113 PACKAGE_VERSION = @PACKAGE_VERSION@
114 PATH_SEPARATOR = @PATH_SEPARATOR@
115 RANLIB = @RANLIB@
116 SED = @SED@
117 SET_MAKE = @SET_MAKE@
118 SHELL = @SHELL@
119 STRIP = @STRIP@
120 VERSION = @VERSION@
121 abs_builddir = @abs_builddir@
122 abs_srcdir = @abs_srcdir@
123 abs_top_builddir = @abs_top_builddir@
124 abs_top_srcdir = @abs_top_srcdir@
125 ac_ct_CC = @ac_ct_CC@
126 ac_ct_CXX = @ac_ct_CXX@
127 ac_ct_F77 = @ac_ct_F77@
128 am__include = @am__include@
129 am__leading_dot = @am__leading_dot@
130 am__quote = @am__quote@
131 am__tar = @am__tar@
132 am__untar = @am__untar@
133 bindir = @bindir@
134 build = @build@
135 build_alias = @build_alias@
136 build_cpu = @build_cpu@
137 build_os = @build_os@
138 build_vendor = @build_vendor@
139 builddir = @builddir@
140 datadir = @datadir@
141 datarootdir = @datarootdir@
142 docdir = @docdir@
143 dvidir = @dvidir@
144 exec_prefix = @exec_prefix@
145 host = @host@
146 host_alias = @host_alias@
147 host_cpu = @host_cpu@
148 host_os = @host_os@
149 host_vendor = @host_vendor@
150 htmldir = @htmldir@
151 includedir = @includedir@
152 infodir = @infodir@
153 install_sh = @install_sh@
154 libdir = @libdir@
155 libexecdir = @libexecdir@
156 localedir = @localedir@
157 localstatedir = @localstatedir@
158 mandir = @mandir@
159 mkdir_p = @mkdir_p@
160 oldincludedir = @oldincludedir@
161 pdfdir = @pdfdir@
162 prefix = @prefix@
163 program_transform_name = @program_transform_name@
164 psdir = @psdir@
165 sbindir = @sbindir@
166 sharedstatedir = @sharedstatedir@
167 srcdir = @srcdir@
168 sysconfdir = @sysconfdir@
169 target_alias = @target_alias@
170 top_builddir = @top_builddir@
171 top_srcdir = @top_srcdir@
172 TESTS = ../../test.t
173 TESTS_ENVIRONMENT = $(SHELL)
174 EXTRA_DIST = test.pl
175 test_CFLAGS = -g -I../../../src
176 test_LDFLAGS = -L../../../src
177 test_LDADD = -ltap
178 CLEANFILES = test.o test.c.out test.pl.out
179 all: all-am
180
181 .SUFFIXES:
182 .SUFFIXES: .c .lo .o .obj
183 $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
184         @for dep in $?; do \
185           case '$(am__configure_deps)' in \
186             *$$dep*) \
187               cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
188                 && exit 0; \
189               exit 1;; \
190           esac; \
191         done; \
192         echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  tests/plan/no_plan/Makefile'; \
193         cd $(top_srcdir) && \
194           $(AUTOMAKE) --foreign  tests/plan/no_plan/Makefile
195 .PRECIOUS: Makefile
196 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
197         @case '$?' in \
198           *config.status*) \
199             cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
200           *) \
201             echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
202             cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
203         esac;
204
205 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
206         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
207
208 $(top_srcdir)/configure:  $(am__configure_deps)
209         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
210 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
211         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
212
213 clean-checkPROGRAMS:
214         @list='$(check_PROGRAMS)'; for p in $$list; do \
215           f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
216           echo " rm -f $$p $$f"; \
217           rm -f $$p $$f ; \
218         done
219 test$(EXEEXT): $(test_OBJECTS) $(test_DEPENDENCIES) 
220         @rm -f test$(EXEEXT)
221         $(test_LINK) $(test_OBJECTS) $(test_LDADD) $(LIBS)
222
223 mostlyclean-compile:
224         -rm -f *.$(OBJEXT)
225
226 distclean-compile:
227         -rm -f *.tab.c
228
229 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-test.Po@am__quote@
230
231 .c.o:
232 @am__fastdepCC_TRUE@    $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
233 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
234 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
235 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
236 @am__fastdepCC_FALSE@   $(COMPILE) -c $<
237
238 .c.obj:
239 @am__fastdepCC_TRUE@    $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
240 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
241 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
242 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
243 @am__fastdepCC_FALSE@   $(COMPILE) -c `$(CYGPATH_W) '$<'`
244
245 .c.lo:
246 @am__fastdepCC_TRUE@    $(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
247 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
248 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
249 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
250 @am__fastdepCC_FALSE@   $(LTCOMPILE) -c -o $@ $<
251
252 test-test.o: test.c
253 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-test.o -MD -MP -MF $(DEPDIR)/test-test.Tpo -c -o test-test.o `test -f 'test.c' || echo '$(srcdir)/'`test.c
254 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test-test.Tpo $(DEPDIR)/test-test.Po
255 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='test.c' object='test-test.o' libtool=no @AMDEPBACKSLASH@
256 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
257 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-test.o `test -f 'test.c' || echo '$(srcdir)/'`test.c
258
259 test-test.obj: test.c
260 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-test.obj -MD -MP -MF $(DEPDIR)/test-test.Tpo -c -o test-test.obj `if test -f 'test.c'; then $(CYGPATH_W) 'test.c'; else $(CYGPATH_W) '$(srcdir)/test.c'; fi`
261 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test-test.Tpo $(DEPDIR)/test-test.Po
262 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='test.c' object='test-test.obj' libtool=no @AMDEPBACKSLASH@
263 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
264 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-test.obj `if test -f 'test.c'; then $(CYGPATH_W) 'test.c'; else $(CYGPATH_W) '$(srcdir)/test.c'; fi`
265
266 mostlyclean-libtool:
267         -rm -f *.lo
268
269 clean-libtool:
270         -rm -rf .libs _libs
271
272 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
273         list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
274         unique=`for i in $$list; do \
275             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
276           done | \
277           $(AWK) '    { files[$$0] = 1; } \
278                END { for (i in files) print i; }'`; \
279         mkid -fID $$unique
280 tags: TAGS
281
282 TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
283                 $(TAGS_FILES) $(LISP)
284         tags=; \
285         here=`pwd`; \
286         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
287         unique=`for i in $$list; do \
288             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
289           done | \
290           $(AWK) '    { files[$$0] = 1; } \
291                END { for (i in files) print i; }'`; \
292         if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
293           test -n "$$unique" || unique=$$empty_fix; \
294           $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
295             $$tags $$unique; \
296         fi
297 ctags: CTAGS
298 CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
299                 $(TAGS_FILES) $(LISP)
300         tags=; \
301         here=`pwd`; \
302         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
303         unique=`for i in $$list; do \
304             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
305           done | \
306           $(AWK) '    { files[$$0] = 1; } \
307                END { for (i in files) print i; }'`; \
308         test -z "$(CTAGS_ARGS)$$tags$$unique" \
309           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
310              $$tags $$unique
311
312 GTAGS:
313         here=`$(am__cd) $(top_builddir) && pwd` \
314           && cd $(top_srcdir) \
315           && gtags -i $(GTAGS_ARGS) $$here
316
317 distclean-tags:
318         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
319
320 check-TESTS: $(TESTS)
321         @failed=0; all=0; xfail=0; xpass=0; skip=0; ws='[        ]'; \
322         srcdir=$(srcdir); export srcdir; \
323         list=' $(TESTS) '; \
324         if test -n "$$list"; then \
325           for tst in $$list; do \
326             if test -f ./$$tst; then dir=./; \
327             elif test -f $$tst; then dir=; \
328             else dir="$(srcdir)/"; fi; \
329             if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
330               all=`expr $$all + 1`; \
331               case " $(XFAIL_TESTS) " in \
332               *$$ws$$tst$$ws*) \
333                 xpass=`expr $$xpass + 1`; \
334                 failed=`expr $$failed + 1`; \
335                 echo "XPASS: $$tst"; \
336               ;; \
337               *) \
338                 echo "PASS: $$tst"; \
339               ;; \
340               esac; \
341             elif test $$? -ne 77; then \
342               all=`expr $$all + 1`; \
343               case " $(XFAIL_TESTS) " in \
344               *$$ws$$tst$$ws*) \
345                 xfail=`expr $$xfail + 1`; \
346                 echo "XFAIL: $$tst"; \
347               ;; \
348               *) \
349                 failed=`expr $$failed + 1`; \
350                 echo "FAIL: $$tst"; \
351               ;; \
352               esac; \
353             else \
354               skip=`expr $$skip + 1`; \
355               echo "SKIP: $$tst"; \
356             fi; \
357           done; \
358           if test "$$failed" -eq 0; then \
359             if test "$$xfail" -eq 0; then \
360               banner="All $$all tests passed"; \
361             else \
362               banner="All $$all tests behaved as expected ($$xfail expected failures)"; \
363             fi; \
364           else \
365             if test "$$xpass" -eq 0; then \
366               banner="$$failed of $$all tests failed"; \
367             else \
368               banner="$$failed of $$all tests did not behave as expected ($$xpass unexpected passes)"; \
369             fi; \
370           fi; \
371           dashes="$$banner"; \
372           skipped=""; \
373           if test "$$skip" -ne 0; then \
374             skipped="($$skip tests were not run)"; \
375             test `echo "$$skipped" | wc -c` -le `echo "$$banner" | wc -c` || \
376               dashes="$$skipped"; \
377           fi; \
378           report=""; \
379           if test "$$failed" -ne 0 && test -n "$(PACKAGE_BUGREPORT)"; then \
380             report="Please report to $(PACKAGE_BUGREPORT)"; \
381             test `echo "$$report" | wc -c` -le `echo "$$banner" | wc -c` || \
382               dashes="$$report"; \
383           fi; \
384           dashes=`echo "$$dashes" | sed s/./=/g`; \
385           echo "$$dashes"; \
386           echo "$$banner"; \
387           test -z "$$skipped" || echo "$$skipped"; \
388           test -z "$$report" || echo "$$report"; \
389           echo "$$dashes"; \
390           test "$$failed" -eq 0; \
391         else :; fi
392
393 distdir: $(DISTFILES)
394         @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
395         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
396         list='$(DISTFILES)'; \
397           dist_files=`for file in $$list; do echo $$file; done | \
398           sed -e "s|^$$srcdirstrip/||;t" \
399               -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
400         case $$dist_files in \
401           */*) $(MKDIR_P) `echo "$$dist_files" | \
402                            sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
403                            sort -u` ;; \
404         esac; \
405         for file in $$dist_files; do \
406           if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
407           if test -d $$d/$$file; then \
408             dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
409             if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
410               cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
411             fi; \
412             cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
413           else \
414             test -f $(distdir)/$$file \
415             || cp -p $$d/$$file $(distdir)/$$file \
416             || exit 1; \
417           fi; \
418         done
419 check-am: all-am
420         $(MAKE) $(AM_MAKEFLAGS) $(check_PROGRAMS)
421         $(MAKE) $(AM_MAKEFLAGS) check-TESTS
422 check: check-am
423 all-am: Makefile
424 installdirs:
425 install: install-am
426 install-exec: install-exec-am
427 install-data: install-data-am
428 uninstall: uninstall-am
429
430 install-am: all-am
431         @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
432
433 installcheck: installcheck-am
434 install-strip:
435         $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
436           install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
437           `test -z '$(STRIP)' || \
438             echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
439 mostlyclean-generic:
440
441 clean-generic:
442         -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
443
444 distclean-generic:
445         -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
446
447 maintainer-clean-generic:
448         @echo "This command is intended for maintainers to use"
449         @echo "it deletes files that may require special tools to rebuild."
450 clean: clean-am
451
452 clean-am: clean-checkPROGRAMS clean-generic clean-libtool \
453         mostlyclean-am
454
455 distclean: distclean-am
456         -rm -rf ./$(DEPDIR)
457         -rm -f Makefile
458 distclean-am: clean-am distclean-compile distclean-generic \
459         distclean-tags
460
461 dvi: dvi-am
462
463 dvi-am:
464
465 html: html-am
466
467 info: info-am
468
469 info-am:
470
471 install-data-am:
472
473 install-dvi: install-dvi-am
474
475 install-exec-am:
476
477 install-html: install-html-am
478
479 install-info: install-info-am
480
481 install-man:
482
483 install-pdf: install-pdf-am
484
485 install-ps: install-ps-am
486
487 installcheck-am:
488
489 maintainer-clean: maintainer-clean-am
490         -rm -rf ./$(DEPDIR)
491         -rm -f Makefile
492 maintainer-clean-am: distclean-am maintainer-clean-generic
493
494 mostlyclean: mostlyclean-am
495
496 mostlyclean-am: mostlyclean-compile mostlyclean-generic \
497         mostlyclean-libtool
498
499 pdf: pdf-am
500
501 pdf-am:
502
503 ps: ps-am
504
505 ps-am:
506
507 uninstall-am:
508
509 .MAKE: install-am install-strip
510
511 .PHONY: CTAGS GTAGS all all-am check check-TESTS check-am clean \
512         clean-checkPROGRAMS clean-generic clean-libtool ctags \
513         distclean distclean-compile distclean-generic \
514         distclean-libtool distclean-tags distdir dvi dvi-am html \
515         html-am info info-am install install-am install-data \
516         install-data-am install-dvi install-dvi-am install-exec \
517         install-exec-am install-html install-html-am install-info \
518         install-info-am install-man install-pdf install-pdf-am \
519         install-ps install-ps-am install-strip installcheck \
520         installcheck-am installdirs maintainer-clean \
521         maintainer-clean-generic mostlyclean mostlyclean-compile \
522         mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
523         tags uninstall uninstall-am
524
525 # Tell versions [3.59,3.63) of GNU make to not export all variables.
526 # Otherwise a system limit (for SysV at least) may be exceeded.
527 .NOEXPORT: